{
  "name": "Lamborghini Aventador SVJ 63 | No Hesi Tuned",
  "brand": "Lamborghini",
  "description": "Lamborghini presents the Aventador SVJ 63 Roadster, a limited edition of the iconic V12 super sports car at Monterey Car Week, USA. Creating a new expression of exclusivity following the SVJ 63 coup&#233;, the SVJ Roadster will also be produced in just 63 numbered units, commemorating the company’s founding year of 1963.<br><br>Alongside the SVJ 63 Roadster, Lamborghini pays tribute to its endurance motorsport victories with the unveil of the Hurac&#225;n EVO GT Celebration. Lamborghini’s limited series of 36 units pays tribute to the dual victories of 2018 and 2019 at the 24 Hours of Daytona and the 12 Hours of Sebring ‒ 36 being the sum time of the two famous endurance races, also known as the “36 Hours of Florida”.<br><br>With the Aventador SVJ 63 Roadster Lamborghini’s Centro Stile design team and Ad Personam department have drawn on the virtually limitless color and trim options available through Lamborghini’s personalization program, with the collaboration creating eight exclusive new design expressions. Available to just 63 owners worldwide, each of the eight unique combinations comprises an exotic exterior and interior, unique to the Roadster version of the SVJ 63.<br><br>The Aventador SVJ Roadster upholds the exceptional performance, handling and aerodynamic superiority of the SVJ coup&#233;. Sporting the ‘Super Veloce’ for superfast and ‘Jota’ suffix signifying the car’s performance and track prowess, its coup&#233; stablemate took the N&#252;rburgring-Nordschleife production car record. Outputting 770 CV (566 kW) at maximum 8,500 rpm, the SVJ delivers 720 Nm of torque at 6,750 rpm, with a weight-to-power ratio of 2.05 kg/CV. The SVJ Roadster accelerates from standing to 100 km/h in 2.9 seconds and from 0 to 200 km/h in 8.8 seconds. A top speed of more than 350 km/h is complemented by a braking distance of 100 km/h to 0 in 31 meters.",
  "tags": [
    "#Hypercars",
    "awd",
    "street",
    "sequential",
    "italy",
    "No Hesi",
    "No Hesi Spec"
  ],
  "class": "street",
  "specs": {
    "bhp": "866 bhp",
    "torque": "810 Nm",
    "weight": "1633 kg",
    "topspeed": "300+km/h",
    "acceleration": null,
    "pwratio": "1.89 kg/hp"
  },
  "torqueCurve": [
    [
      0.0,
      114.942528735632
    ],
    [
      500.0,
      209.195402298851
    ],
    [
      1000.0,
      326.436781609195
    ],
    [
      1500.0,
      548.275862068965
    ],
    [
      2000.0,
      629.885057471264
    ],
    [
      2500.0,
      679.310344827586
    ],
    [
      3000.0,
      711.494252873563
    ],
    [
      3500.0,
      734.48275862069
    ],
    [
      4000.0,
      752.873563218391
    ],
    [
      4500.0,
      779.310344827586
    ],
    [
      5500.0,
      802.298850574713
    ],
    [
      6000.0,
      810.344827586207
    ],
    [
      6500.0,
      808.045977011494
    ],
    [
      7000.0,
      793.103448275862
    ],
    [
      7500.0,
      787.35632183908
    ],
    [
      8000.0,
      770.114942528736
    ],
    [
      8500.0,
      724.137931034483
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      85.0,
      1.56337422658638
    ],
    [
      170.0,
      3.50929078630623
    ],
    [
      255.0,
      5.83774967915956
    ],
    [
      340.0,
      8.54875090514636
    ],
    [
      425.0,
      11.6422944642666
    ],
    [
      500.0,
      14.6895739366808
    ],
    [
      595.0,
      19.3419879958729
    ],
    [
      680.0,
      24.0085105029996
    ],
    [
      765.0,
      29.1508783513413
    ],
    [
      850.0,
      34.7690915408977
    ],
    [
      1000.0,
      45.8443845935974
    ],
    [
      1105.0,
      57.8875187888626
    ],
    [
      1190.0,
      68.6430230454385
    ],
    [
      1275.0,
      80.2989013299994
    ],
    [
      1360.0,
      92.8551536425451
    ],
    [
      1500.0,
      115.498792875771
    ],
    [
      1785.0,
      149.104655798356
    ],
    [
      2000.0,
      176.920582797827
    ],
    [
      4000.0,
      422.930590264877
    ],
    [
      4500.0,
      492.504286602344
    ],
    [
      6000.0,
      682.823052221538
    ],
    [
      6500.0,
      737.626462677617
    ],
    [
      7000.0,
      779.677385869983
    ],
    [
      7500.0,
      829.315231864812
    ],
    [
      8000.0,
      865.232047259443
    ],
    [
      8075.0,
      865.522610260389
    ],
    [
      8160.0,
      865.676285803111
    ],
    [
      8245.0,
      865.643355329671
    ],
    [
      8330.0,
      865.423818840067
    ],
    [
      8415.0,
      865.017676334302
    ],
    [
      8500.0,
      864.424927812373
    ]
  ],
  "country": "Italy",
  "year": 2020,
  "author": "No Hesi, Hugo",
  "version": "1.1",
  "url": "https://nohesi.gg"
}